uuid: b496f5f8-f92b-4705-abe3-832e3a71e5d4
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: WKjKxkisN1yXdXF5ZJ-dbYjtbgTex2yI0ep0-pgUKMo
id: account
label: 'User account menu'
description: 'Links related to the active user account'
locked: true
